登录  免费注册
当前位置:首页 > 漏洞详细信息

Node.js拒绝服务漏洞(CNVD-2017-28420)

 关注(0)  
CNVD-ID CNVD-2017-28420
公开日期 2017-09-26
危害级别 中 (AV:N/AC:L/Au:N/C:N/I:N/A:P)
影响产品 Node.js Node.js >4.0,<4.8.3
Node.js Node.js 5.*
Node.js Node.js >6.0,<6.11.0
Node.js Node.js >7.0,<7.10.0
Node.js Node.js >8.0,<8.1.3
BUGTRAQ ID 99959
CVE ID CVE-2017-11499
漏洞描述 Joyent Node.js是美国Joyent公司的一套建立在Google V8 JavaScript引擎之上的网络应用平台。

Node.js存在拒绝服务漏洞。攻击者可利用漏洞造成拒绝服务。
漏洞类型 通用型漏洞
参考链接 http://www.securityfocus.com/bid/99959/
漏洞解决方案 用户可联系供应商获得补丁信息:
https://nodejs.org/en/
厂商补丁 Node.js拒绝服务漏洞(CNVD-2017-28420)的补丁
验证信息 (暂无验证信息)
报送时间 2017-08-10
收录时间 2017-09-26
更新时间 2017-09-26
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论